#top_nav{
	width:948px;
	height:77px;
	text-align:center;
	background: url(../images/template/nav_middle.jpg)  repeat-x;
	float: left;
}

#left_nav_bk {
	background: url(../images/template/nav_left.gif) no-repeat;
	width: 11px;
	height: 77px;	
	float: left;
}

#right_nav_bk {
	background: url(../images/template/nav_right.gif)  no-repeat;
	width: 11px;
	height: 77px;	
	float: left;
}

#top_nav ul{
	width:auto;
	margin-top: 30px;
	padding:0px;
	width:auto;
	list-style:none;
	text-align:center;
}

#top_nav ul li{
	text-align:center;
	display:inline;
	margin-left: 60px;
}
#top_nav ul li a{
	padding-top: 30px;
	padding-bottom: 20px;
	margin:0px;
	color:#fff;
	font-size:14px;
	height: 70px;
}

#top_nav ul li a:hover, #top_nav ul li a.active{
	text-decoration: none;
	color: #36ceeb;
}


#top_nav { text-align:center;
}


#top_nav td img {display:none !important;}  

#top_nav td.nav a{
    margin:0px !important;
    padding:31px 0px 13px 20px !important;
    font-size:14px !important;
    font-weight: bold !important;
    color:#fff !important;
    display:block !important;
    text-decoration:none !important;
    text-align:center !important;
}

#top_nav td.nav_hover a{
    margin:0px !important;
padding:31px 0px 13px 20px !important;;

    font-size:14px !important;
    font-weight: bold !important;
    color:#36ceeb !important;
    display:block !important;
    text-decoration: none !important;
    text-align:center !important;
}

#top_nav td.subnav a{
    margin:0px !important;
    padding:5px 10px !important;

    font-size:12px !important;
    font-weight: normal !important;
    color:#fff!important;
    display:block !important;
    text-decoration:none !important;
    background:#2f2f2f !important;
    text-align:left !important;
}

#top_nav td.subnav_hover a{
    margin:0px !important;
    padding:5px 10px !important;

    font-size:12px !important;
    font-weight: normal !important;
    color:#36ceeb !important;
    display:block !important;
    text-decoration:none !important;
    background:#3d3d3d!important;
    text-align:left !important;
} 
		

#left_nav {

}

#Menu2_Title, #Menu3_Title, #Menu4_Title, #Menu_5_title, #Menu6_Title, #Menu7_Title, #Menu8_Title, #Menu_9_title {
	margin-top: 10px;
	padding:0px;
	text-align:center;
	font-size:14px;
	color:#e7faff;
	font-weight:bold;
}


#left_nav img {
	margin-left: 35px;
	margin-bottom: 5px;
margin-top: 25px;
}

#left_nav ul {
	width: 165px;
	padding-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#left_nav ul li{
	list-style: none;
	margin-bottom: 15px;
	padding: 0;
	text-align: left;
}
#left_nav ul li a{
	color:#fff;
	background: url(../images/template/li_inactive.jpg) no-repeat left;
	padding-left: 25px;
}

#left_nav ul li a.active, #left_nav ul li a:hover{
	text-decoration: none;
	background: url(../images/template/li_active.jpg) no-repeat left;
	color: #36ceeb;
}




#left_nav td.nav img {display:none !important;} 


#left_nav td.nav {
	height: 20px;
}

#left_nav table {
}

#left_nav td.nav a{	
	width:136px !important;
	margin-left: 20px; !important;
    padding:5px 0 5px 25px !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#fff !important;
    text-decoration:none !important;
	background: url(../images/template/li_inactive.jpg) no-repeat left !important;
}


#left_nav td.nav_hover a{
    width:136px !important;
margin-left: 20px; !important;
padding:5px 0 5px 25px !important;
font-size:12px !important;
font-weight: normal !important;
color:#36ceeb !important;
text-decoration:none !important;
	background: url(../images/template/li_active.jpg) no-repeat left !important;
}

#left_nav td.subnav a {
	width:136px !important;
    padding:5px 0 5px 5px !important;
    font-size:12px !important;
    font-weight:normal !important;
    color:#a2a2a2 !important;
    display:block !important;
	background-image:none !important;

}

#left_nav td.subnav_hover a {
	background-color:#3d3d3d !important;

	
    padding:5px 0 5px 5px !important;
	display:block !important;
	color:#36ceeb !important;
}





#left_nav table.milonictable td.subnav {
	background: #2f2f2f !important;
border: 1px solid #5e5e5e !important;
	height: 20px!important;	
padding: 3px !important;
}

#left_nav table.milonictable td.subnav a{
    margin:0px !important;
	padding: 3px !important;
	width:auto !important;
	font-size:12px !important;
    font-weight:normal !important;
    color:#fff !important;
    display:block !important;
    text-decoration:none !important;   
	background-image:none !important;
	height: 20px!important;
}


#left_nav table.milonictable td.subnav_hover {
	background: #3d3d3d!important;
border: 1px solid #5e5e5e !important;
	height: 20px!important;
padding: 3px !important;
}

#left_nav table.milonictable td.subnav_hover a{
    margin:0px !important;
	width: auto !important;
	padding: 3px !important;
    font-size:12px !important;
    font-weight:normal !important;
    color:#36ceeb !important;
    display:block !important;
    text-decoration: none !important;
	background-image:none !important;
	height: 20px!important;
}

#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_2 .nav a {}
#display_menu_2 .nav_hover a {}